\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage\_resid vs initial incwage\_resid}
\begin{tabular}{l*{6}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}&\multicolumn{1}{c}{(5)}&\multicolumn{1}{c}{(6)}\\
                    &\multicolumn{1}{c}{2007-2013}&\multicolumn{1}{c}{2000-2013}&\multicolumn{1}{c}{2000-2010}&\multicolumn{1}{c}{2000-2007}&\multicolumn{1}{c}{1990-2000}&\multicolumn{1}{c}{1980-1990}\\
\hline
2007 lincwage\_resid &     -0.0247\sym{***}&                     &                     &                     &                     &                     \\
                    &   (0.00267)         &                     &                     &                     &                     &                     \\
[1em]
2000 lincwage\_resid &                     &     -0.0181\sym{***}&     -0.0149\sym{***}&     -0.0170\sym{***}&                     &                     \\
                    &                     &   (0.00125)         &   (0.00143)         &   (0.00158)         &                     &                     \\
[1em]
1990 lincwage\_resid &                     &                     &                     &                     &     -0.0109\sym{***}&                     \\
                    &                     &                     &                     &                     &   (0.00118)         &                     \\
[1em]
1980 lincwage\_resid &                     &                     &                     &                     &                     &     -0.0163\sym{***}\\
                    &                     &                     &                     &                     &                     &   (0.00295)         \\
[1em]
Constant            &     0.00570\sym{***}&     0.00508\sym{***}&     0.00399\sym{***}&     0.00571\sym{***}&     0.00389\sym{***}&     0.00268\sym{***}\\
                    &  (0.000734)         &  (0.000334)         &  (0.000383)         &  (0.000423)         &  (0.000305)         &  (0.000761)         \\
\hline
Observations        &         942         &         940         &         940         &         940         &         935         &         929         \\
\(R^{2}\)           &       0.084         &       0.184         &       0.104         &       0.110         &       0.083         &       0.032         \\
\hline\hline
\multicolumn{7}{l}{\footnotesize weighted by initial population}\\
\multicolumn{7}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
